Loading...
Searching...
No Matches
devsettings::Redfish::Settings Struct Reference

Redfish settings. More...

`import <Redfish.idl;`

## Public Attributes

boolean | enabled
| Enable the Redfish API service.

## Detailed Description

Redfish settings.

Definition at line 15 of file Redfish.idl.

## Member Data Documentation

## enabled

boolean devsettings::Redfish::Settings::enabled

Enable the Redfish API service.

Definition at line 16 of file Redfish.idl.

The documentation for this struct was generated from the following file:

- Redfish.idl